<?php get_header(); ?>

<div id="container">
<div id="header">
  <p><a href="<?php bloginfo('url'); ?>/">
    <?php bloginfo('name'); ?>
    </a><br />
    <?php bloginfo('description'); ?>
  </p>
</div>
<div id="hmenu">
  <ul class="navmenu">
    <?php wp_list_pages('title_li=&depth=1&'.$page_sort.'&'.$pages_to_exclude)?>
  </ul>
</div>
<div id="content">
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h1><a href="<?php the_permalink() ?>" rel="bookmark">
      <?php the_title(); ?>
      </a></h1>
    <div class="meta">
      <?php _e("Filed under:"); ?>
      <?php the_category(',') ?>
      &#8212;
      <?php the_author() ?>
      <?php the_date(); ?>
      @
      <?php the_time() ?>
      <?php edit_post_link(__('Edit This')); ?>
    </div>
    <div class="storycontent">
      <?php the_content(__('Read more...')); ?>
    </div>
    <?php wp_link_pages(); ?>
  </div>
  <?php comments_template(); // Get wp-comments.php template ?>
  <?php endwhile; else: ?>
  <p>
    <?php _e('Sorry, no posts matched your criteria.'); ?>
  </p>
  <?php endif; ?>
  <div id="next">
    <?php posts_nav_link(' - ', __('<<< Previous Page'), __('Next Page >>>')); ?>
  </div>
</div>
<?php get_sidebar(); ?>
<div style="clear: both"></div>
<?php get_footer(); ?>
